.support-form {
  width:80%;
  margin-left:auto;
  margin-right:auto;
  text-align: left;
}

.support-form textarea, input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid var(--dark-text);
  border-radius: 4px;
  box-sizing: border-box;
}

.submit-button {
  width: 80%;
  background-color: var(--main-background-color);
  color: white;
  padding: 16px 32px;
  margin: 8px 0;
  border: none;
  border-radius: 1em;
  cursor: pointer;
  margin:auto;
  display: block;
  text-decoration: none;
  text-align: center;
}

.submit-button:hover {
  background-color: #074679;
}

.support-form {
  border-radius: 5px;
  background-color: var(--secondary-background);
  padding: 20px;
}

.support-form div{
  padding: 10px;
}

.support-form #inquiry-header{
  font-size: large;
}

#form-message {
  text-align: center;
}

.contact {
  padding-top:5em;
  padding-bottom:2em;
  bottom:0;
}

.contact #item {
  text-align: center;
  display: inline-block;
  width:300px;
}

.contact #title {
  font-size: normal;
}

.contact #email {
  font-size: small;
}